<?php
require_once __DIR__ . '/../views/View.php';

abstract class Controller {
    protected $view;
    // protected $model;

    public function __construct() {
        $this->view = new View();
        // $this->model = new Model();
    }

    public function render($view, $data = []) {
        $this->view->render($view, $data);
    }
}